DEBIAN-EDU-LTSP-INITRD(8)

NAME
debian-edu-ltsp-initrd - update the ltsp.img file on a Debian Edu LTSP server for each use case

SYNOPSIS
debian-edu-ltsp-initrd

DESCRIPTION
This is a wrapper script for the 'ltsp initrd' command. It makes sure that a use case specific initrd (/srv/tftp/ltsp/ltsp.img) is generated and then moved to the use case related directory. The command needs to be run after the /etc/ltsp/ltsp.conf [clients] section has been modified.

AUTHORS
Debian Edu Team, https://blends.debian.org/edu